@charset "utf-8";

/* 뉴스 css */

/************************************************************************************************
	뉴스 메인페이지
**********************************************************************************/
/* 상단 비 모듈 영역 */
.newsMain_grid_top 						{ margin-bottom:33px; background: #e9e9e9; padding:30px 0; width:100%;}
.newsMain_grid_top:after				{ content:""; display:block; clear:both; }
.newsMain_grid_top .news_mtit           { font-size:32px; margin:0 0 15px 10px; }
.newsMain_grid_top .news_mtit a         { color:#333; }

.newsMain_grid_top .left 				{float:left; width:680px; padding:0 20px 0 10px;}
.newsMain_grid_top .left .article 		{position:relative; }
.newsMain_grid_top .left .article a 	{display:block; position:relative;}
/*
.newsMain_grid_top .left .article a span.title 	{display:block; width:94%; padding:15px 3% 15px; height:30px; font-size:25px; font-weight:600; color:#fff; background-color:rgba(0,134,204,0.65); position:absolute; top:0; left:0;
	background:url('../images/news/aticle_title_txbox.png') left top;
}*/

.newsMain_grid_top .left .article a span.title 	{display:block; padding:0; font-size:25px; font-weight:600; color:#222;}

.newsMain_grid_top .left .article a img.thum 	{z-index:0;}
.newsMain_grid_top .left .article a span.iconPlay 		{display:block; width:76px; height:76px; text-align:center; 
	background:url('../images/module/play_icon_bg.png') no-repeat left center; position:absolute; top:50%; left:50%; 
	margin-top:-10px; margin-left:-38px;}
.newsMain_grid_top .left .article a span.iconPlay img 			{margin-top:15px;}
.newsMain_grid_top .left .article a span.iconPlay span.runTime 	{display:block; padding-top:3px; color:#fff;}

.newsMain_grid_top .left .article a.btn_prev 	{position:absolute; top:175px; left:0;}
.newsMain_grid_top .left .article a.btn_next 	{position:absolute; top:175px; right:0;}

.newsMain_grid_top .left .article span.screen_txbox 				{display:block; padding:10px 0 0 0; position:relative;}
.newsMain_grid_top .left .article span.screen_txbox span.subject	{display:block; color:#444; font-size:16px; 
max-height:80px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden; text-overflow:ellipsis; line-height:25px;
}
.newsMain_grid_top .left .article span.screen_txbox	a.btn_go_more	{color:#eeeeee; font-size:14px; height:20px; position:absolute; bottom:10px; right:15px;}

/* .newsMain_grid_top .right				{float:right; width:344px;} */
.newsMain_grid_top .right				{float:right; width:300px; margin-right:10px;}
.newsMain_grid_top .right .spaecial_news { background:#fff; padding:8px; margin-bottom:20px; }
.newsMain_grid_top .right .spaecial_news li { padding:6px 0 7px 8px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.newsMain_grid_top .right .spaecial_news li strong { font-size: 16px; color:#222; margin-left:-6px; }
.newsMain_grid_top .right .spaecial_news li strong span { color:#0099dd; }
.newsMain_grid_top .right .spaecial_news li a:link { font-size:14px;  color:#222; text-decoration: none;}
.newsMain_grid_top .right .spaecial_news li a:hover { font-size:14px;  color:#222; text-decoration: none;}
.newsMain_grid_top .right .spaecial_news li a:visited { font-size:14px;  color:#222; text-decoration: none;}
.newsMain_grid_top .right .bannerArea	{margin-top:30px;}

.news_top03 { overflow:hidden; margin-bottom:33px;}

/* 스토리뉴스 상단영역 : 2015-10-08 */
.storynews-top 						{overflow:hidden; margin-bottom:30px;}
.storynews-top img.thum 			{float:left; width:328px;}
.storynews-top .cont 				{float:left; width:308px; height:268px; padding:30px 20px; background-color:#4c4d4f; color:#fff; position:relative;}
.storynews-top .cont a              { color:#fff; text-decoration: none;}
.storynews-top .cont a:hover        { color:#fff; text-decoration: none;}
.storynews-top .cont a:visited      { color:#fff; text-decoration: none;}
.storynews-top .cont strong.subject {display:block; font-size:21px; height:40px; margin-bottom:15px;}
.storynews-top .cont span.lead-txt	{display:block; font-size:14px; line-height:22px;}
.storynews-top .cont img.arrow 		{position:absolute; left:-10px; top:50%; margin-top:-10px;}

/* 중간 모듈 적용영역 */
.newsMain_grid_body 						{clear:both; width:1024px; margin:40px auto 0;}
.newsMain_grid_body:after					{content:""; display:block; clear:both; }
.newsMain_grid_body .left 					{float:left; width:328px;}
.newsMain_grid_body .right 					{float:right; width:676px; overflow:hidden;}
.newsMain_grid_body .right .h-grid 			{overflow:hidden; margin-bottom:10px;}
.newsMain_grid_body .right .h-grid .v-grid1 {float:left; width:328px;}
.newsMain_grid_body .right .h-grid .v-grid2 {float:right; width:328px;}

.mid-ti-area 						{clear:both; margin-bottom:20px; overflow:hidden; position:relative;}
.mid-ti-area strong.m-title 		{display:block; font-size:22px; color:#333333;}
.mid-ti-area strong.m-title img 	{vertical-align:middle; margin-right:5px;}
.mid-ti-area a 						{position:absolute; top:5px; right:5px;}
.mid-ti-area a span 				{vertical-align:middle;}
.mid-ti-area a img 					{vertical-align:middle;}


/* 하단 배너영역 */
.newsMain_grid_bottom 						{overflow:hidden;}
.newsMain_grid_bottom .h-grid				{overflow:hidden; margin-bottom:20px;}
.newsMain_grid_bottom .banner 							{float:left; width:328px; height:92px; position:relative;}
.newsMain_grid_bottom .newcata_add 						{background-color:#6798d3; margin-right:20px; color:#fff;}
.newsMain_grid_bottom .newcata_add span.title			{display:block; font-size:16px; position:absolute; top:28px; left:38px;}
.newsMain_grid_bottom .newcata_add span.title strong	{font-weight:600;}
.newsMain_grid_bottom .newcata_add a.btn_add			{position:absolute; top:26px; right:34px;}

.newsMain_grid_bottom .news_subscribe 					{background-color:#6f67d3; margin-right:20px; color:#fff;}
.newsMain_grid_bottom .news_subscribe span.title 		{display:block; font-size:16px; position:absolute; top:28px; left:22px;}
.newsMain_grid_bottom .news_subscribe .sns 				{position:absolute; top:29px; right:21px;}
.newsMain_grid_bottom .news_subscribe .sns a 			{display:inline-block; margin:0 6px;}

.newsMain_grid_bottom .news_info	{color:#fff; background:url('../images/news/icon_news_info.png') #8d67d3 no-repeat 250px 20px;}
.newsMain_grid_bottom .news_info .ment					{padding:15px 0 0 24px;}
.newsMain_grid_bottom .news_info .ment span.title		{display:block; font-size:16px; margin-bottom:10px;}
.newsMain_grid_bottom .news_info .ment span.phoneNum	{display:block; font-size:13px; margin-bottom:5px;}
.newsMain_grid_bottom .news_info .ment span.email		{display:block; font-size:13px;}

/*  뉴스프로그램 배너 및 기자카드 */
.banner_newsProgram 						{float:left; width:282px; border:solid 3px #eeeeee; padding:7px 20px; margin-right:20px; overflow:hidden;}
.banner_newsProgram ul.list 				{}
.banner_newsProgram ul.list li				{float:left; width:50%; padding:10px 0;}
.banner_newsProgram ul.list li img.thum		{float:left; margin-right:8px;}
.banner_newsProgram ul.list li span.title	{}

.journalist-subscribe-service 					{background-color:#f6f6f6; overflow:hidden; height:270px;}
.journalist-subscribe-service span.title		{display:block; font-size:22px; color:#333; font-weight:600; padding:25px 0 0 25px;}
.journalist-subscribe-service span.title span 	{vertical-align:middle;}
.journalist-subscribe-service span.title img 	{vertical-align:middle;}
.journalist-subscribe-service ul.list							{padding:30px;}
.journalist-subscribe-service ul.list li 						{float:left; width:50%;}
.journalist-subscribe-service ul.list li img.thum				{float:left; margin-right:10px;}
.journalist-subscribe-service ul.list li .right					{float:left; width:155px;}
.journalist-subscribe-service ul.list li .right span.name		{display:block; margin-bottom:15px; font-size:17px; font-weight:600; color:#333;}
.journalist-subscribe-service ul.list li .right span.name span	{vertical-align:middle; margin-right:5px;}
.journalist-subscribe-service ul.list li .right span.name img	{vertical-align:middle;}
.journalist-subscribe-service ul.list li .right span.cata		{display:block; margin-bottom:15px; font-size:16px;}
.journalist-subscribe-service ul.list li .right span.docList	{display:block; font-size:14px; background:url('../images/news/bullet_dot_journalist.gif') no-repeat left top; padding-left:12px;}
.journalist-subscribe-service ul.list li .right span.docList a:hover {text-decoration:underline;}


/************************************************************************************************
	뉴스 상세페이지
**********************************************************************************/
/* 상단 기사제목 및 부가기능 영역 */
.location 						{font-size:12px; margin-bottom:10px;}

.newsview_top 					{margin-bottom:33px;}
.newsview_top strong.subject_pg {display:block; padding:5px 0 38px; font-size:30px; color:#000; font-weight:600;}

.newsview_top .doc_info 					{border-bottom:solid 2px #eaeaea; position:relative;}
.newsview_top .doc_info .left 				{font-size:13px;}
.newsview_top .doc_info .left span.cata		{display:inline-block; padding:5px 10px; margin-right:7px; color:#fff; background-color:#7072c3;}
.newsview_top .doc_info .left span.date 		{}
.newsview_top .doc_info .left span.date span 	{display:inline-block; color:#0099da; margin-right:3px;}
.newsview_top .doc_info .left a.name span	{vertical-align:middle;}
.newsview_top .doc_info .left a.name img 	{vertical-align:middle; padding-left:3px;}
.newsview_top .doc_info .fuc_top 			{position:absolute; bottom:1px; right:0;}
.newsview_top .doc_info .fuc_top span.sns 	{display:inline-block; margin-right:10px;}
.newsview_top .doc_info .fuc_top span.good 	{display:inline-block; margin-right:10px;}
.newsview_top .doc_info .fuc_top span.fontsize 	{padding:0;}

/* 기사 내용 영역*/
.articleArea 						{float:left; width:676px; font-size:15px; line-height:25px;}
.article .viewtypeSelect 			{height:24px; text-align:right; border:solid 3px #eeeeee; padding:5px 15px 7px; margin-bottom:30px;}
.article .viewtypeSelect a 			{display:inline-block; margin-left:20px; font-size:13px;}
.article .viewtypeSelect a:hover 	{}
.article .viewtypeSelect a.selected {font-weight:bold; color:#333;}

.article p 					{padding:0 0 20px; color:#000;}
.article p img				{ width:100%; }
.article span.title			{display:block; font-size:18px; color:#0089c3; font-weight:600; margin-bottom:30px;}
.article span.title2		{display:block; font-size:18px; font-weight:600; margin-bottom:10px;}
.article span.insert-img 	{display:block; padding-bottom:20px; text-align:center;}

.article p.photoview-basic 	{text-align:center;}


/* 기사카피, 기자정보 */
.article .doc-copy 				{margin-bottom:50px; padding-top:30px; position:relative;}
.article .doc-copy span.copy	{font-size:13px;}
.article .doc-copy .nameCard					{width:282px; height:100px; background-color:#f1f1f1; position:absolute; bottom:0; right:0;}
.article .doc-copy .nameCard img.photo			{float:left; margin:9px 10px 0 9px;}
.article .doc-copy .nameCard .right				{float:left; padding:10px 5px 5px; width:180px; line-height:14px; color:#333; position:relative;}
.article .doc-copy .nameCard .right span.name	{display:block; font-size:14px; padding-bottom:5px;}
.article .doc-copy .nameCard .right span.name strong	{color:#0199da;}
.article .doc-copy .nameCard .right	span.ment	{display:block; font-size:12px;}
.article .doc-copy .nameCard .right	span.email	{display:block; font-size:12px;}
.article .doc-copy .nameCard .right	a.btn_other	{display:block; margin-top:5px; font-size:12px; font-weight:600; color:#333;}
.article .doc-copy .nameCard .right	a.btn_like 	{position:absolute; top:3px; right:0;}

/* 공유하기, 태그 영역 */
.article .fuc_bottom 		{overflow:hidden;}
.article .fuc_bottom .sns	{float:left; width:240px;}
.article .fuc_bottom .tag	{float:right; width:420px; margin-top:3px; text-align:right;}
.article .fuc_bottom .tag a	{display:inline-block; padding:3px 5px; margin:0 3px 5px; font-size:13px; background-color:#ebebeb;}
 
 /***********************************************************************************************************
  넥스트 오퍼 
  *******************************************************************/
.nextOffer							{clear:both; padding-top:30px; margin-top:20px; /* border-top:solid 1px #eee;*/}
.nextOffer span.title				{display:block; color:#333333; font-size:18px; font-weight:600; margin-bottom:5px;}
  
/*관련뉴스*/
.nextOffer .relativeNews 			{float:left; width:330px; margin-bottom:20px; overflow:hidden;}
.nextOffer .relativeNews ul.list	{padding:5px 0;}
.nextOffer .relativeNews ul.list li	{display:block; line-height:30px; background:url('../images/common/bullet_dot.gif') no-repeat left center; 
padding-left:12px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

/*실시간 핫 클릭*/
.nextOffer .realHotClick 							{float:right; width:318px; overflow:hidden;}
.nextOffer .realHotClick ul.list					{padding:10px 0;}
.nextOffer .realHotClick ul.list li					{float:left; width:134px; margin-bottom:10px; margin-right:27px; text-align:center;}
.nextOffer .realHotClick ul.list li.last 			{margin-right:0;}
.nextOffer .realHotClick ul.list li img.thum 		{padding:0; margin:0; margin-bottom:3px;}
.nextOffer .realHotClick ul.list li span.lead-txt 	{display:block; padding:0; margin:0; font-size:13px; line-height:17px; text-align:center;
max-height:33px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

/* 추천 TV Best 영상 */
.nextOffer .best-Movie 							{clear:both; margin-bottom:20px;}
.nextOffer .best-Movie ul.list					{padding:0 0 10px; overflow:hidden;}
.nextOffer .best-Movie ul.list li				{float:left; width:152px; margin-bottom:10px; margin-right:21px;}
.nextOffer .best-Movie ul.list li.last 			{margin-right:0;}
.nextOffer .best-Movie ul.list li img.thum 		{padding:0; margin:0; margin-bottom:3px;}
.nextOffer .best-Movie ul.list li span.lead-txt {display:block; padding:0; margin:0; font-size:13px; line-height:17px;
max-height:33px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

/* 실시간 인기정보 */
.nextOffer .popular-info 							{clear:both; margin-bottom:20px;}
.nextOffer .popular-info ul.list					{padding:0 0 10px; overflow:hidden;}
.nextOffer .popular-info ul.list li					{float:left; width:152px; margin-bottom:10px; margin-right:21px;}
.nextOffer .popular-info ul.list li.last 			{margin-right:0;}
.nextOffer .popular-info ul.list li img.thum 		{padding:0; margin:0; margin-bottom:3px;}
.nextOffer .popular-info ul.list li span.lead-txt 	{display:block; padding:0; margin:0; font-size:13px; line-height:17px;
max-height:33px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

/* 오늘의 화제집중*/
.nextOffer .todayTopic 				{clear:both; margin-bottom:20px; overflow:hidden;}
.nextOffer .todayTopic ul.list		{padding:5px 0;}
.nextOffer .todayTopic ul.list li	{float:left; display:block; width:45%; margin-right:20px; line-height:30px; background:url('../images/common/bullet_dot.gif') no-repeat left center; 
padding-left:12px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

/* 추가모듈 */
.nextOffer .module-area 		{overflow:hidden; margin-bottom:20px;}





/* 기사 포토뷰 */
.article .photo-zone 					{position:relative;}
.article .photo-zone span.info			{display:block; position:absolute; top:0; right:0;}
.article .photo-zone a.info-view 		{display:inline-block; vertical-align:middle;}
.article .photo-zone a.info-photo-count	{display:inline-block; padding:3px 10px; color:#fff; font-size:14px;
background:url('../images/module/screen_txbox.png');}

.article .photo-zone span.info-title	{display:block; padding:15px 0; width:100%; text-align:center; color:#fff; font-size:16px; 
background:url('../images/module/screen_txbox.png'); position:absolute; top:50%; margin-top:-30px;}


/* 라이트박스 : 포토뷰 */
.modal 						{width:100%; height:100%; background:url('../images/module/screen_txbox.png'); position:fixed; top:0; left:0;}
.photoViewer 				{width:860px; height:770px; background-color:#fff; position:absolute; top:150px; left:50%; margin-left:-430px; z-index:1000;}
.photoViewer .topArea						{height:58px; background-color:#0099da; position:relative;}
.photoViewer .topArea span.title			{display:block; padding:18px 0 20px 20px; font-size:20px; color:#fff; font-weight:600;}
.photoViewer .topArea a.btn-lightBox-close	{position:absolute; top:22px; right:21px;}
.photoViewer .content						{overflow:hidden; position:relative;}
.photoViewer .content span.paging			{display:block; padding:30px 0 15px; font-size:14px; text-align:center;}
.photoViewer .content span.paging strong	{color:#0082b9;}
.photoViewer .content ul.list				{}
.photoViewer .content ul.list li 			{}
.photoViewer .content ul.list li img.photo 	{}
.photoViewer .content ul.list li a.ad 		{}
.photoViewer .content ul.list li span.ment 	{display:block; padding-top:25px; font-size:16px; text-align:left;}
.photoViewer .content ul.list li .viewarea	{width:703px; margin:0 auto;}
.photoViewer .content a.btn-photo-prev 		{position:absolute; top:50%; left:0; margin-top:-34px;}
.photoViewer .content a.btn-photo-next 		{position:absolute; top:50%; right:0; margin-top:-34px;}


/* 라이트 박스 : 달력 */
.calendar-dataselect 						{width:351px; height:339px; border:solid 2px #0099da; background-color:#fff; position:absolute; top:50%; left:50%; margin-top:-175px; margin-left:-175px; z-index:1000;}
.calendar-dataselect strong.this-year		{display:block; padding:22px 0 14px; text-align:center; color:#b7b7b7; font-size:20px;}
.calendar-dataselect span.month-navi		{display:block; padding-bottom:10px; text-align:center;}
.calendar-dataselect span.month-navi a		{display:inline-block; vertical-align:middle; }
.calendar-dataselect span.month-navi strong.currentMonth	{display:inline-block; padding:0 20px 3px; vertical-align:middle; font-size:15px; color:#666; font-weight:600px;}
.calendar-dataselect table.calendar 				{width:85%; margin:0 auto;}
.calendar-dataselect table.calendar thead 			{}
.calendar-dataselect table.calendar thead tr 		{}
.calendar-dataselect table.calendar thead th 		{padding:8px 0;}
.calendar-dataselect table.calendar thead th.sun	{color:#ef2121;}
.calendar-dataselect table.calendar thead th.sat	{color:#0099da;}
.calendar-dataselect table.calendar thead th span 	{}
.calendar-dataselect table.calendar tbody 			{border-top:solid 2px #666666;}
.calendar-dataselect table.calendar tbody tr 		{}
.calendar-dataselect table.calendar tbody td		{border:solid 1px #efefef;}
.calendar-dataselect table.calendar tbody td a		{display:block;}
.calendar-dataselect table.calendar tbody td a span	{display:block; text-align:center; font-weight:bold; padding:8px 0;}
.calendar-dataselect table.calendar tbody td.today		{background-color:#787878;}
.calendar-dataselect table.calendar tbody td.today a 	{color:#fff;}
.calendar-dataselect .calendar-btnArea 				{margin-top:14px; text-align:center;}
.calendar-dataselect .calendar-btnArea a			{display:inline-block; width:79px; height:32px; margin:0 5px;}
.calendar-dataselect .calendar-btnArea a span		{display:inline-block; padding:7px 0; color:#fff; font-size:14px;}
.calendar-dataselect .calendar-btnArea a.btn_cancle	{background-color:#565656;}
.calendar-dataselect .calendar-btnArea a.btn_search	{background-color:#6f67d3;}


/* 라이트 박스 : 영상 연속재생 */
.movieStraightPlay 				{width:967px; height:525px; background-color:#fff; position:absolute; top:300px; left:50%; margin-left:-483px; z-index:1000;}
.movieStraightPlay .movieViewArea 							{float:left; width:626px;}
.movieStraightPlay .movieViewArea .movieEmbed 				{width:626px; height:380px;}
.movieStraightPlay .movieViewArea .lead-txt 				{padding:25px 15px 20px; position:relative;}
.movieStraightPlay .movieViewArea .lead-txt span.word 		{display:block; font-size:14px; line-height:22px;
max-height:86px; display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.movieStraightPlay .movieViewArea .lead-txt a.btn-go-more 	{color:#0099da; font-weight:600; position:absolute; bottom:0; right:10px}
.movieStraightPlay .movieList 								{float:left; width:341px;}
.movieStraightPlay .movieList .topArea 						{height:79px; background-color:#0099da;  border-bottom:solid 1px #e6e6e6; position:relative;}
.movieStraightPlay .movieList .topArea span.title			{display:block; padding:30px 0 0 27px; font-size:25px; color:#fff;}
.movieStraightPlay .movieList .topArea a.btn-lightBox-close	{position:absolute; top:30px; right:20px;}
.movieStraightPlay .movieList .nextPlayList 						{padding:24px 0 0 27px;}
.movieStraightPlay .movieList .nextPlayList span.title-list			{font-size:17px; color:#333;}
.movieStraightPlay .movieList .nextPlayList ul.list					{margin-top:33px;}
.movieStraightPlay .movieList .nextPlayList ul.list li				{margin-bottom:10px; overflow:hidden;}
.movieStraightPlay .movieList .nextPlayList ul.list li img.thum		{float:left; margin-right:10px;}
.movieStraightPlay .movieList .nextPlayList ul.list li span.subject	{float:left; padding-top:10px; width:180px; height:48px; font-size:15px; letter-spacing:-0.5px;}


/* 라이트 박스 : 동영상 전체보기 */
.movieTotalView 								{width:982px; height:593px; background-color:#fff; position:absolute; top:200px; left:50%; margin-left:-483px; z-index:1000;}
.movieTotalView .topArea 						{height:53px; line-height:53px; background-color:#0099da;  position:relative;}
.movieTotalView .topArea span.title				{display:block; padding-left:27px; font-size:25px; color:#fff;}
.movieTotalView .topArea a.btn-lightBox-close	{position:absolute; top:20px; right:20px;}

.movieTotalView .movieViewArea 							{float:left; padding:15px 15px 14px; width:627px; border-right:solid 1px #e6e6e6;}
.movieTotalView .movieViewArea .movieEmbed 				{width:626px; height:380px;}
.movieTotalView .movieViewArea .lead-txt 				{padding:15px 15px 20px; position:relative;}
.movieTotalView .movieViewArea .lead-txt span.word 		{display:block; font-size:14px; line-height:22px;
max-height:86px; display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.movieTotalView .movieViewArea .lead-txt a.btn-go-more 	{color:#0099da; font-weight:600; position:absolute; bottom:0; right:10px}
.movieTotalView .movieList 											{float:right; width:323px;}
.movieTotalView .movieList .nextPlayList 							{padding:24px 0 20px 15px; height:496px; overflow-y:scroll;}
.movieTotalView .movieList .nextPlayList span.title-list			{font-size:17px; color:#333;}
.movieTotalView .movieList .nextPlayList ul.list					{margin-top:30px; padding-bottom:10px;}
.movieTotalView .movieList .nextPlayList ul.list li					{margin-bottom:20px; overflow:hidden;}
.movieTotalView .movieList .nextPlayList ul.list li img.thum		{float:left; margin-right:10px; width:102px; height:58px;}
.movieTotalView .movieList .nextPlayList ul.list li span.subject	{float:left; padding-top:10px; width:160px; height:48px; font-size:15px; letter-spacing:-0.5px;}


/* 뉴스리스트 날짜선택 */
.term-sel 						{padding:10px 0 18px; text-align:center;}
.term-sel .date					{font-size:23px; color:#333333; vertical-align:middle;}
.term-sel .date	span.year		{display:inline-block; color:#989898; font-family: Verdana, AppleGothic, sans-serif, ng;}
.term-sel .date	span.month		{display:inline-block; color:#333333; font-family: Verdana, AppleGothic, sans-serif, ng;}
.term-sel .date	span.day-week	{display:inline-block; font-size:19px; color:#333333; font-weight:normal;}
.term-sel a img					{vertical-align:middle;}

/* 뉴스리스트 : 타입선택 박스 */
.listTypeSelect 			{height:24px; text-align:left; border:solid 3px #eeeeee; padding:5px 15px 7px; margin-bottom:30px; overflow:hidden; position:relative;}
.listTypeSelect a 			{display:inline-block; margin-right:20px; font-size:13px;}
.listTypeSelect a:hover 	{}
.listTypeSelect a.selected 	{font-weight:bold; color:#333;}
.listTypeSelect a span 		{vertical-align:middle;}
.listTypeSelect a img 		{vertical-align:middle;}
.listTypeSelect .btn-movieplay {position:absolute; top:5px; left:-20px;}
.listTypeSelect .ui-datepicker-trigger { position:absolute; right:10px; top:6px; }


/* 뉴스리스트 타입 : 리스트 */
ul.newslist-type-list 				{}
ul.newslist-type-list li 			{clear:both; margin-bottom:40px; overflow:hidden; height:123px;}
ul.newslist-type-list li a 			{color:#333;}
ul.newslist-type-list li img.thum	{float:left; width:218px; margin-right:20px;}
ul.newslist-type-list li span.cont	{height:121px; display:block;}
ul.newslist-type-list li span.cont span.subject		{display:block; font-size:20px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; vertical-align:middle; overflow:hidden; }
ul.newslist-type-list li span.cont span.lead-txt	{display:block; font-size:14px; padding-top:20px; line-height:20px;
max-height:42px; display:-webkit-box;-webkit-line-cla3p:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis; color:#777;}

ul.newslist-type-list li span.cont span.date		{display:block; font-size:13px; padding-top:10px;}
ul.newslist-type-list li span.cont span.date strong	{color:#0099da; font-weight:normal; margin-right:8px;}

/* 뉴스리스트 타입 : 썸네일 */
ul.newslist-type-thum 							{overflow:hidden;}
ul.newslist-type-thum li 						{float:left; width:213px; height:180px; margin:0 6px 30px 0; border:solid 3px #eeeeee; overflow:hidden;}
ul.newslist-type-thum li.g3						{margin-right:6px;}
ul.newslist-type-thum li a 						{color:#333;}
ul.newslist-type-thum li span.top				{display:block; padding:0; height:60px; background-color:#fff;}
ul.newslist-type-thum li span.top span.subject	{display:block; padding:10px; font-size:14px; line-height:20px;
max-height:60px; display:-webkit-box;-webkit-line-cla3p:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
ul.newslist-type-thum li img.thum				{display:block; width:213px; /*height:120px;*/}


/* 뉴스리스트 타입 : 썸네일2 */
ul.newslist-type-thum2 								{overflow:hidden;}
ul.newslist-type-thum2 li 							{float:left; width:213px; margin-right:9px; margin-bottom:30px; border:solid 3px #eeeeee;}
ul.newslist-type-thum2 li.g3						{margin-right:0;}
ul.newslist-type-thum2 li a 						{color:#333;}
ul.newslist-type-thum2 li span.top					{display:block; padding:0; height:60px; background-color:#fff;}
ul.newslist-type-thum2 li span.top span.subject		{display:block; padding:10px 11px 0; font-size:14px; line-height:20px;}
ul.newslist-type-thum2 li span.thumArea					{display:block; width:213px; height:120px; position:relative;}
ul.newslist-type-thum2 li span.thumArea img.thum		{width:213px; height:120px;}
ul.newslist-type-thum2 li span.thumArea img.icon-player	{position:absolute; bottom:10px; right:10px;}


/* 뉴스리스트 타입 : 썸네일3 */
ul.newslist-type-thum3 								{overflow:hidden;}
ul.newslist-type-thum3 li 							{float:left; width:322px; height:322px; margin-right:20px; margin-bottom:20px; border:solid 3px #eeeeee;}
ul.newslist-type-thum3 li.nth2						{margin-right:0;}
ul.newslist-type-thum3 li a 						{color:#333;}
ul.newslist-type-thum3 li span.top					{display:block; padding:0 11px; height:125px; background-color:#fff;}
ul.newslist-type-thum3 li span.top span.subject		{display:block; padding-top:14px; margin-bottom:10px; font-size:20px; color:#333; line-height:25px;
max-height:50px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
ul.newslist-type-thum3 li span.top span.lead-txt	{display:block; font-size:16px; color:#666; padding:0; line-height:20px;
max-height:42px; display:-webkit-box;-webkit-line-cla3p:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
ul.newslist-type-thum3 li img.thum					{width:322px; height:197px;}
ul.newslist-type-thum3 li.nothum 					{}
ul.newslist-type-thum3 li.nothum span.top					{display:block; padding:0; background-color:#fff;}
ul.newslist-type-thum3 li.nothum span.top span.subject		{display:block; padding:14px 11px; height:50px; font-size:20px; color:#333; line-height:25px;
max-height:40px; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
ul.newslist-type-thum3 li.nothum span.top span.lead-txt		{display:block; padding:15px 0 10px; margin:0 11px; font-size:16px; color:#666; line-height:21px; border-top:solid 1px #eee;
max-height:200px; display:-webkit-box;-webkit-line-cla3p:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}


/* 포토페이지 */
.photoArea 						{float:left; width:676px;}
.photoArea-full					{}
.photopg-top 					{padding-bottom:15px; overflow:hidden;}
.photopg-top .location 			{float:left;}
.photopg-top a.btn-date-select 	{float:right;}
.photopg-top a.btn-date-select span {vertical-align:middle;}
.photopg-top a.btn-date-select img 	{vertical-align:middle;}

ul.photoList 						{width:328px; margin-bottom:50px; overflow:hidden;}
ul.photoList li 					{position:relative; margin-bottom:15px;}
ul.photoList li a					{display:block;}
ul.photoList li a img.thum 			{width:100%;}
ul.photoList li a span.screen_txbox					{display:block; width:90%; padding:13px 5%; background:url('../images/module/screen_txbox.png'); position:absolute; bottom:0; left:0;}
ul.photoList li a span.screen_txbox span.subject	{display:block; color:#fff; font-size:18px; line-height:22px;}

ul.photoList2 										{width:328px; margin-bottom:50px;}
ul.photoList2 li 									{position:relative; margin-bottom:15px;}
ul.photoList2 li a									{display:block;}
ul.photoList2 li img.thum 							{width:100%;}
ul.photoList2 li a span.screen_txbox				{display:block; width:90%; padding:10px 5%; background:url('../images/module/screen_txbox.png'); position:absolute; bottom:0; left:0;}
ul.photoList2 li a span.screen_txbox span.subject	{display:block; color:#fff; font-size:18px; line-height:22px; margin-bottom:5px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; vertical-align:middle; overflow:hidden; }
ul.photoList2 li a span.screen_txbox span.lead-txt	{display:block; color:#fff; font-size:14px; line-height:22px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; vertical-align:middle; overflow:hidden; }
ul.photoList2 li span.txbox 				{display:block; padding:20px; border:solid 3px #eeeeee;}
ul.photoList2 li span.txbox span.subject 	{display:block; color:#333333; font-size:18px; font-weight:600; line-height:22px; margin-bottom:15px;}
ul.photoList2 li span.txbox span.lead-txt	{display:block; color:#333333; font-size:14px; line-height:22px; margin-bottom:15px;
max-height:135px; display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
ul.photoList2 li span.txbox a.btn-more		{}


ul.photo-grid1 	{float:left;}
ul.photo-grid2 	{float:left;}
ul.photo-grid3 	{float:left;}
ul.photo-grid-f1 {float:left; margin-right:20px;}
ul.photo-grid-f2 {float:left; margin-right:20px;}
ul.photo-grid-f3 {float:left;}

/* 뉴스리스트 : 날씨 */
ul.newslist-weather 				{}
ul.newslist-weather li 				{clear:both; margin-bottom:30px; overflow:hidden;}
ul.newslist-weather li a 			{color:#333;}
ul.newslist-weather li img.thum		{float:left; margin-right:20px;}
ul.newslist-weather li span.cont	{height:121px;}
ul.newslist-weather li span.cont span.subject	{display:block; font-size:20px; font-weight:600; padding-top:5px;}
ul.newslist-weather li span.cont span.lead-txt	{display:block; font-size:14px; padding-top:15px; line-height:19px;
max-height:78px; display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

/* 뉴스리스트 : 날씨 - 썸네일 */
ul.newslist-weather-thum 								{overflow:hidden;}
ul.newslist-weather-thum li 							{float:left; width:213px; margin-right:9px; margin-bottom:20px; border:solid 3px #eeeeee;}
ul.newslist-weather-thum li.g3							{margin-right:0;}
ul.newslist-weather-thum li a 							{color:#333;}
ul.newslist-weather-thum li span.top					{display:block; padding:0; height:60px; background-color:#fff;}
ul.newslist-weather-thum li span.top span.subject		{display:block; padding:10px 11px 0; font-size:14px; line-height:20px;}
ul.newslist-weather-thum li span.thumArea				{display:block; width:213px; height:153px; position:relative;}
ul.newslist-weather-thum li span.thumArea img.thum		{width:213px; height:153px;}
ul.newslist-weather-thum li span.lead-txt 					{display:block; font-size:14px; margin:0 10px; padding:5px 0; line-height:21px; border-top:solid 1px #eee;
	height:143px; display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}

.weather-top 							{height:280px; position: relative;}
.weather-top .movie 					{float:left; width:420px; height:280px; display:block; position:relative;}
.weather-top .movie a .thum              { height:280px; }
.weather-top .movie a span.iconPlay 			{display:block; width:76px; height:76px; text-align:center; 
	background:url('../images/module/play_icon_bg.png') no-repeat left center; position:absolute; top:50%; left:50%; 
	margin-top:-38px; margin-left:-38px;}
.weather-top .movie a span.iconPlay img			{margin-top:25px;}
.weather-top .weather-movie-info 				{position: absolute; right:0; top:0;  width:256px; height:280px; color:#fff; background-color:#474747; z-index: 999;}
.weather-top .weather-movie-info strong.subject {display:block; padding:22px 18px 20px; font-size:21px; color:#ededed;}
.weather-top .weather-movie-info span.lead-txt 	{display:block; padding:0 18px; font-size:13px; color:#c6c6c6; line-height:20px;}


/*뉴스 프로그램 중간 네비게이션 : 꼭꼭뉴스 */
.news-navi 						{height:49px; position:absolute; bottom:0; left:0; width:100%; background-color:rgba(0,0,0,0.8); margin-bottom:0;}
.news-navi .news-point-menu		{float:left; width:308px; color:#fff; background-color:#3b3b3b;}
.news-navi .news-point-menu a 	{color:#fff;}
.news-navi .news-point-menu span.menu1 			{display:block; float:left; width:50%; text-align:center; }
.news-navi .news-point-menu span.menu1 strong 	{display:block; font-size:16px; font-weight:600; padding-top:15px;}
.news-navi .news-point-menu span.menu1 span 	{display:block;}
.news-navi .news-point-menu a.menu2 			{display:block; float:left; width:50%;}
.news-navi .news-point-menu a.menu2 span 		{display:block; height:34px; padding-top:15px; font-size:16px; text-align:center; border-left:solid 1px #5e5e5e;}
/*
.news-navi .news-menu 					{float:left;}
.news-navi .news-menu ul.list			{margin-top:15px; margin-left:20px;}
.news-navi .news-menu ul.list li		{float:left; padding:0 20px; border-right:solid 1px #747474; border-left:solid 1px #393939;}
.news-navi .news-menu ul.list li a		{color:#fff; font-size:15px; }
.news-navi .news-menu ul.list li.first 	{border-left:none;}
.news-navi .news-menu ul.list li.last 	{border-right:none;}
.news-navi .news-menu ul.list li a.btn-go-more 	{color:#fff; font-weight:600;}
.news-navi .news-menu ul.list li a.btn-go-more img 	{vertical-align:middle; margin-right:3px;}
.news-navi .news-menu ul.list li a.btn-go-more span {vertical-align:middle;}
*/

.news-navi .news-menu { text-align:center; padding-top:15px; }
.news-navi .news-menu a { color:#fff; font-size:15px; display:inline-block; padding:0 20px;  border-right:solid 1px #747474; margin:0;  }
.news-navi .news-menu a:last-child { border-right:solid 1px #747474; }

/* 기자 구독 서비스 */
.journalistArea 						{float:left; width:676px; font-size:15px; line-height:25px;}
p.journalist-title {font-size:22px; color:#333; font-weight:600; margin-bottom:5px;}
.journalist-grid-top 						{margin-bottom:33px; overflow:hidden;}
.journalist-grid-top .journalist-gird1 		{width:328px; float:left;}
.journalist-grid-top .journalist-gird2 		{width:676px; float:left;}
.journalist-info 						{width:624px; height:192px; padding:30px 26px; background-color:#4c4d4f; position:relative;}
.journalist-info span.journalistName 	{display:block; font-size:21px; color:#6daeef; font-weight:600; padding-bottom:20px;}
.journalist-info img.photo 				{float:left; margin-right:15px;}
.journalist-info .right 				{height:145px; font-size:15px; color:#e8e8e8;}
.journalist-info .right span.introduce	{display:block; height:110px; line-height:24px; padding-top:10px;}
.journalist-info .right span.email		{display:block;}
.journalist-info .right span.email a	{color:#e8e8e8;}
.journalist-info a.btn-like 			{position:absolute; top:30px; right:23px;}
.journalist-totallist-banner 			{width:328px; height:252px; background-color:#677ed3; text-align:center;}
.journalist-totallist-banner img 		{text-align:center; margin-top:25px;}
.journalist-totallist-banner span.ment 			{display:block; font-size:15px; color:#fff; margin-top:25px; line-height:20px; letter-spacing:-0.5px;}
.journalist-totallist-banner span.ment strong	{font-size:17px;}
.journalist-totallist-banner a.btn-jour-listview{display:block; font-size:22px; font-weight:600; color:#fffb97; margin-top:20px;}

/* 기자 구독 서비스 : 검색옵션영역 */
.journalist-search-option 		{height:36px; text-align:right; border:solid 3px #eeeeee; margin-bottom:30px;}
.journalist-search-option .left {float:left; font-size:15px; padding:5px 15px 7px;}
.journalist-search-option .left span.result-ment		{color:#666;}
.journalist-search-option .left span.result-ment strong {color:#0099da;}
.journalist-search-option .right {float:right; border-left:solid 1px #eeeeee; padding:5px 15px 7px;}
.journalist-search-option .right a.btn-sort-newlist {color:#666;}
.journalist-search-option .right a.btn-sort-newlist span {vertical-align:middle;}
.journalist-search-option .right a.btn-sort-newlist img {vertical-align:middle; margin-left:3px;}
span.result-title 		{display:block; margin-bottom:10px; font-size:17px; font-weight:600; color:#333; background:url('../images/news/bullet_dot_result.gif') no-repeat left center; padding-left:15px;}

.journalist-align 					{height:24px; border:solid 3px #eeeeee; padding:5px 15px 7px; margin-bottom:30px;}
.journalist-align strong.align-title 	{font-weight:600; color:#333; border-right:solid 1px #ccc; padding-right:20px;}
.journalist-align span.align-list 				{display:inline-block; margin-left:20px;}
.journalist-align span.align-list a				{display:inline-block;  margin:0 8px;}
.journalist-align span.align-list a.selected	{color:#5f5dcb; font-weight:bold;}

.journalist-guide 				{position:relative; padding:20px 0 10px;}
.journalist-guide span.ment		{font-size:15px;}
.journalist-guide img			{position:absolute; top:-20px; right:10px;}

/* 전체 기자리스트*/
ul.journalist-total 								{}
ul.journalist-total li 								{padding:30px 26px; margin-bottom:20px; background-color:#f6f6f6; position:relative;}
ul.journalist-total li img.photo 					{float:left; margin-right:15px;}
ul.journalist-total li .right 						{height:145px; font-size:15px;}
ul.journalist-total li .right span.journalistName 	{display:block; font-size:17px; color:#0099da; font-weight:600;}
ul.journalist-total li .right span.journalistName span.cata 	{font-size:13px; color:#333; font-weight:normal;}
ul.journalist-total li .right span.introduce		{display:block; height:80px; color:#333; line-height:24px; padding-top:10px;}
ul.journalist-total li .right span.email			{display:block;}
ul.journalist-total li .right span.email a	{color:#333;}
ul.journalist-total li a.btn-like 			{position:absolute; top:30px; right:23px;}

/* 뷰페이지 하단 광고 */
.relative_bt_ad { margin:0; clear:both; }
.relative_bt_ad:after { content:""; display:block; clear:both; }
.relative_bt_lad { float:left; width:336px; height:280px;  }
.relative_bt_rad { float:left; width:310px; height:280px; margin-left:10px;  }

/* 기자페이지 */

.anchor_top { background:url(http://image.ichannela.com/images/news/anchorpage/ac_topimg.jpg) center top no-repeat; height:180px; }
.contArea_view:after { content:""; display:block; clear:both; }
.represent_mov { float:left; width:287px; padding-top:50px; }
.anchor_txt { float:left; width:500px; font-size:13px; padding:0 25px; font-size:14px; line-height:22px; }
.anchor_txt p { display:block;  color:#868585; padding-bottom:20px; }
.anchor_txt p strong { font-size:28px; color:#373737; margin-right:10px; font-size:18px; }
.anchor_txt p.email_add { font-size:15px; font-size:18px; }
.anchor_intro { padding:30px; border:1px solid #eee; position:relative; background:#fff; }
.anchor_intro:after { content:""; display:block; clear:both; }
.anchor_img { float:left; width:110px; text-align:center;}
.anchor_img p { padding-top:15px; }
.anchor_newslist { padding-top:30px; border-bottom:2px solid #eee; }
.anchor_newslist p { padding-bottom:20px; font-size:18px; font-weight:bold; }
.anchor_newslist p span { color:#184897; }
.list_num { text-align:center; padding:0 0 35px; }
.list_num a span { display:inline-block; padding:10px 7px; font-size:16px; }
.list_num a span.select { color:#900; font-weight:bold; }
.list_num a:hover span { display:inline-block; padding:10px 7px; font-weight:bold; color:#222; font-size:16px; }

.special_txt { margin:30px 0; border-bottom:2px solid #eee; padding:0 0 30px 0; }
.special_txt p { display:block; font-size:18px; color:#868585; padding-bottom:30px; font-weight:bold;  }
.special_txt p span { color:#0c876b; }

.anchor_photo { margin:30px 0; border-bottom:2px solid #eee; padding:0 0 30px 0; }
.anchor_photo p { display:block; font-size:18px; color:#868585; padding-bottom:30px; font-weight:bold;  }
.anchor_photo p span { color:#ff4400; }
.anchor_thumArea { display:block; width:213px; height:160px; position:relative; }
 

